path: /build/build/mta-virtual-1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/mta -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/mta && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/mta && \
    luet-portage --dir /pkgdir/mta virtual/mta && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:930fc4d16eedc224723f296f3fb6ec64a03eeeb077b3f7794f14d8f0e8ba856d
  package:
    name: mta
    version: 1+1
    category: virtual
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Message Transfer Agents
    buildtimestamp: 2025-05-14 18:44:03.879203447 +0000 UTC m=+154.651675949
    labels:
      RDEPEND: '|| ( mail-mta/nullmailer mail-mta/msmtp[mta] mail-mta/ssmtp[mta] mail-mta/courier
        mail-mta/esmtp mail-mta/exim mail-mta/mini-qmail mail-mta/netqmail mail-mta/postfix
        mail-mta/qmail-ldap mail-mta/sendmail mail-mta/opensmtpd mail-mta/citadel[-postfix]
        )'
      emerge.packages: virtual/mta
      kit: net-kit
      original.package.name: virtual/mta
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/mta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 773bb53722079149bcf725028ad711f8426a9686a4825bb6cdedc37cd7e18900
compressiontype: zstd
files:
- var/db/pkg/virtual/mta-1/BUILD_TIME
- var/db/pkg/virtual/mta-1/CATEGORY
- var/db/pkg/virtual/mta-1/CBUILD
- var/db/pkg/virtual/mta-1/CFLAGS
- var/db/pkg/virtual/mta-1/CHOST
- var/db/pkg/virtual/mta-1/COUNTER
- var/db/pkg/virtual/mta-1/CTARGET
- var/db/pkg/virtual/mta-1/CXX
- var/db/pkg/virtual/mta-1/CXXFLAGS
- var/db/pkg/virtual/mta-1/DEFINED_PHASES
- var/db/pkg/virtual/mta-1/DESCRIPTION
- var/db/pkg/virtual/mta-1/EAPI
- var/db/pkg/virtual/mta-1/FEATURES
- var/db/pkg/virtual/mta-1/IUSE
- var/db/pkg/virtual/mta-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/mta-1/KEYWORDS
- var/db/pkg/virtual/mta-1/LDFLAGS
- var/db/pkg/virtual/mta-1/LICENSE
- var/db/pkg/virtual/mta-1/PF
- var/db/pkg/virtual/mta-1/RDEPEND
- var/db/pkg/virtual/mta-1/SIZE
- var/db/pkg/virtual/mta-1/SLOT
- var/db/pkg/virtual/mta-1/USE
- var/db/pkg/virtual/mta-1/environment.bz2
- var/db/pkg/virtual/mta-1/mta-1.ebuild
- var/db/pkg/virtual/mta-1/repository
package_cacheimage: ""
runtime:
  name: mta
  version: 1+1
  category: virtual
  requires:
  - name: mta-service
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Message Transfer Agents
  labels:
    RDEPEND: '|| ( mail-mta/nullmailer mail-mta/msmtp[mta] mail-mta/ssmtp[mta] mail-mta/courier
      mail-mta/esmtp mail-mta/exim mail-mta/mini-qmail mail-mta/netqmail mail-mta/postfix
      mail-mta/qmail-ldap mail-mta/sendmail mail-mta/opensmtpd mail-mta/citadel[-postfix]
      )'
    emerge.packages: virtual/mta
    kit: net-kit
    original.package.name: virtual/mta
    original.package.slot: "0"
    original.package.version: "1"
